@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#EAEAEA;	
}

#main_container{
	width:1135px;
	height: auto;
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#545454;
}

#header{
	width:1135px;
	height:123px;
	background-image:url(../images/header_bg.gif);
	background-repeat: repeat;
	background-position: center top;
	background-attachment:fixed;
	float:left;
	clear:both;
}

#logo{
	width:196px;
	height:108px;
	padding:15px 30px 0px 30px;
	float:left;
}

#rhs_header{
	width:684px;
	height:99px;
	padding:24px 30px 0px 30px;
	float:left;
}

#bhagwan{
	width:684px;
	height:22px;
	text-align:right;
	float:left;
	clear:both;
}

#rhs_header1{
	width:560px;
	height:55px;
	padding:22px 0px 0px 158px;
	text-align:right;
	float:left;
	clear:both;
}

#search{
	width:198px;
	font-size:11px;
	padding:16px 25px 0px 0px;
	height:17px;
	float:left;
}

.small_links {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#545454;
}

.small_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#545454;
	line-height:16px;
}

.search {
	padding-left:5px;
	height:16px;
	border: 1px solid #e6e6e6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4B4B4B;
}

.share{
	width:82px;
	height:15px;
	padding:18px 0px 0px 25px;
	float:left;
}

.header_img{
	clear:both;
	padding-bottom:8px;

}

.feedback{
	width:65px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
	word-spacing:4px;	
	height:33px;
	color:#4E4E4E;
	float:left;
}

#nav{
	width:1135px;
	height:41px;
	background-image: url(../images/nav_bg.gif);
	background-repeat: repeat;
	background-position: center top;
	background-attachment:fixed;
	float:left;
	clear:both;
}


#nav ul{
	list-style:none;
	margin:0px;
	padding:0px;

}

#nav ul li{
	float:left;
	padding-bottom:14px;
}
#nav ul li>img{
	width:5px;
}

#lead{
	width:942px;
	height:305px;
	padding:10px 30px 0px 30px;
	background-color:#FFF;
	float:left;
	clear:both;
}

#lead_img{
	width:544px;
	height:305px;
	float:left;
}

h2 { 
	font-family: 'Average', serif;
	font-weight: 400;
	font-size:24px;	
	color:#EEA320;
	margin:0px;
	padding:0px;
	line-height:40px;
}

#page_title{
	width:942px;
	height: auto;
	padding:10px 30px 0px 30px;
	background-color:#FFF;
	float:left;
	clear:both;
	}

h1 { 
	font-family: 'Average', serif;
	font-weight: 600;
	font-size:16px;
	color:#5a5a5a;
	line-height:26px;
	margin:0px;
}

h3 { 
	font-family: 'Average', serif;
	font-weight: 500;
	font-size:14px;
	color:#2F2F2F;
	line-height:18px;
}

h4 { 
	font-family: 'Average', serif;
	font-weight: 400;
	font-size:16px;
	color:#EEA320;
	line-height:26px;
	margin:0px;
}

#lead_rhs{
	width:398px;
	padding-top:45px;
	height:260px;
	float:left;
}

#quick_links{
	width:370px;
	padding-top:24px;
	padding-right:28px;
	padding-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	background-color:#F4F4F4;
	color:#2F2F2F;
	float:left;
}

#quick_links ul{
	width:335px;
	list-style: url(../images/quick_bullet.gif);
	margin:0px;
	padding-left:35px;

}

#quick_links ul li{
	padding-bottom:10px;
	padding-top:10px;
	border-bottom: dotted 1px #8E8E8E;

}

#quick_links ol{
	width:335px;
	list-style: url(../images/quick_bullet.gif);
	margin:0px;
	padding-left:35px;

}

#quick_links ol li{
	padding-bottom:10px;
	padding-top:10px;

}

#quick_links1{
	width:370px;
	padding-top:24px;
	padding-right:28px;
	padding-bottom:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	background-color:#F4F4F4;
	color:#2F2F2F;
	float:left;
}

.quick_links{
	width:175px;
	padding-right:10px;
	float:left;
}

.quick_links ul{
	width:150px;
	list-style: url(../images/quick_bullet.gif);
	margin:0px;
	padding-left:25px;

}

.quick_links ul li{
	width:150px;
	padding-bottom:10px;
	padding-top:10px;
	border-bottom: dotted 1px #8E8E8E;

}

.quick_links ol{
	width:150px;
	list-style: url(../images/quick_bullet.gif);
	margin:0px;
	padding-left:25px;

}

.quick_links ol li{
	width:150px;
	padding-bottom:10px;
	padding-top:10px;

}

.quick_links_text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	background-color:#F4F4F4;
	font-weight:bold;
	padding:10px;
}

#quick_links2{
	width:330px;
	padding:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	background-color:#F4F4F4;
	color:#2F2F2F;
	float:left;

}

#quick_links2 ul{
	width:295px;
	list-style: url(../images/quick_bullet.gif);
	margin:0px;
	padding-left:35px;

}

#quick_links2 ul li{
	padding-bottom:10px;
	padding-top:10px;
	border-bottom: dotted 1px #8E8E8E;

}

#quick_links2 ol{
	width:295px;
	list-style: url(../images/quick_bullet.gif);
	margin:0px;
	padding-left:35px;

}

#quick_links2 ol li{
	padding-bottom:10px;
	padding-top:10px;

}

#content{
	width:942px;
	height: auto;
	padding:15px 30px 30px 30px;
	background-color:#FFF;
	float:left;
	clear:both;
}

#content_woldmap{
	width:942px;
	height: auto;	
	background-color:#FFF;
	float:left;
	clear:both;
}

.content_text{
	width:545px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	float:left;
	padding-right:36px;

}

.videos_content_text{
	width:942px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	float:left;


}

.map_text{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;

}

.map_text a{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#EEA320;

}

.map_text a:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	color:#EEA320;

}

#rhs_text{
	width:352px;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;

}


.quick_facts{
	width:350px;
	margin-top:10px;
	float:left;
	border:solid 1px #DDD8C7;
	clear:both;
}

.quick_facts_img{
	width:185px;
	float:left;
}

.quick_facts_text{
	width:145px;
	padding:10px 10px 10px 10px;
	float:left;
}

.text_green { 
	font-family: 'Average', serif;
	font-weight: 400;
	font-size:20px;
	color:#3EB767;
	line-height:20px;
}

.text_white { 
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:20px;
}

.text_white a{
	color: #ffffff;
	text-decoration: none;	
}

.text_white a:hover{
	color: #EEA320;
	text-decoration: none;	
}

.content_link { 
	font-family: 'Average', serif;
	font-weight: 450;
	font-size:16px;
	color:#3EB767;
	text-decoration:none;
}

.text_gray { 
	font-family: 'Average', serif;
	font-weight: 600;
	font-size:16px;
	color:#757474;
	line-height:19px;
}

.text_gray_small { 
	font-family: 'Average', serif;
	font-weight: 600;
	font-size:15px;
	color:#545454;
	line-height:18px; text-align:left;
}

.text_orange { 
	font-family: 'Average', serif;
	font-weight: 600;
	font-size:20px;
	color:#EEA320;
	line-height:20px;
	margin:0px;
}

.video{ margin-top:10px;
	width:350px;
	float:left;
	clear:both; border: solid 1px #DED7C6; 
}

#downloads{
	width:942px;
	background-color:#ACACAC;
	padding:5px 30px 0px 30px;
	height:5px;
	clear:both;
	text-align:right;
}

#footer{
	width:942px; 
	margin: 0 auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	background-color:#F4F4F4;
	padding:10px 30px 0px 30px;
	line-height:18px;
	height:40px;
	clear:both;

}

.footer_lhs{
	width:542px;
	float:left;
}

.footer_rhs{
	width:400px;
	float:left;
	text-align:right;

}

.footer_green{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#3EB767;
}

.footer_green a{
	color:#3EB767;
	text-decoration: none;	
}

.footer_green a:hover{
	color: #ea9214;
	text-decoration: none;	
}

a{
	color: #545454;
	text-decoration: none;	
}

a:hover{
	color: #000000;
	text-decoration:underline;	
}

/*home*/
#home_lead{
	width:942px;
	height:305px;
	padding:16px 30px 0px 30px;
	background-color:#FFF;
	clear:both;
}

#home_lead_flash{
	width:723px;
	height:305px;
	float:left;
}

.home_lead_rhs{
	width:204px;
	padding-left:15px;
	height:365px;
	float:left;
}

.home_lead_rhstxt{
	width:182px;
	border:solid 1px #C2C2C2;
	border-radius:5px; 
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	height:283px;
	padding:10px;
	float:left;	
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#6E6E6E;
	line-height:16px;
}

#home_content{
	width:942px;
	height: auto;
	padding:20px 30px 15px 30px;
	background-color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#6E6E6E;
	line-height:18px;
	float:left;
	clear:both;
}



.home_content_lhs{
	width:290px;
	float:left;		

}

.home_lhs_branch{
	width:220px;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
	border-bottom:dotted 1px #999;
	clear:both;

}

.home_lhs_quote{
	width:220px;
	float:left;
	padding-top:20px;

	clear:both;

}

.bold_grey{
	
	font-weight:bold;
	color:#545454;

}

.home_box{
	width:120px;
	border: 1px solid #e6e6e6;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#4B4B4B;
	background-color:#F0F0F0;	

}

.img_left{
	padding-right:10px;
}

.img_right{
	padding-left:10px;
}

.home_content_middle{
	width:360px;
	padding:0px 35px 0px 35px;
	float:left;	
}

.home_content_rhs{
	width:222px;
	float:left;	
}

.home_rhs_about{
	width:222px;
	float:left;
	clear:both;
	padding-bottom:30px;
}

.home_rhs_worldwide{
	width:222px;
	float:left;
	clear:both;
}

.form_field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;	
	text-decoration: none;
	border: 1px solid #9FA3A2;
}

.buttonSubmit { 
	border:0px;
    background-color: #EEA320;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; 
    font-weight: bold;
    padding-bottom: 2px;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 2px;
    width: 60px;
}

.lhs_about_section{ width:92px; margin:0px; padding:0px;}
.lhs_about_section ul{ margin:0px; padding:0px; list-style-type:none;}
.lhs_about_section ul li{ margin-bottom:8px; width:92px; display:block; height:126px; border:solid 1px #e5e5e5; text-align:center;}

.lhs_about_section ul li a{ width:92px; display:block; height:126px;  text-align:center; background:none; color:#6e6e6e; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:12px;

}

.lhs_about_section ul li a:hover{ width:92px; display:block; height:126px;  text-align:center; background:#edebeb;  font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:12px;
}

.banner_section{ float:left; width:723px; margin:0px; padding:0px;}.border {
	border: 1px solid #eeeeee;
}
